@charset "utf-8";
/* CSS Document */

.summarypink {
	background-color:#c64947;
    width:54px;
	height:356px;
	display:inline-block;
	float:left;
}

.navyellow {
	background-color:#efcd16;
    width:54px;
	height:409px;
	display:inline-block;
	float:left;
}

.sectiongreen {
	background-color:#89b546;
    width:54px;
	height:463px;
	display:inline-block;
	float:left;
}

.asideorange {
	background-color:#cd592a;
    width:54px;
	height:515px;
	display:inline-block;
	float:left;
}

.articleblue {
	background-color:#1a2a5e;
    width:54px;
	height:570px;
	display:inline-block;
	float:left;
}

aside {
	background-color:#cd592a;
    width:54px;
	height:515px;
	display:inline-block;
	float:left;
}

section {
	background-color:#89b546;
    width:54px;
	height:463px;
	display:inline-block;
	float:left;
}

nav {
	background-color:#efcd16;
    width:54px;
	height:409px;
	display:inline-block;
	float:left;
}

summary {
	background-color:#c64947;
    width:54px;
	height:356px;
	display:inline-block;
	float:left;
}

summary:hover {
    background-color: blue;
}

section:hover {
    background-color: blue;
}

aside:hover {
    background-color: blue;
}

nav:hover {
    background-color: blue;
}

article:hover {
    background-color: blue;
}